* {
	padding: 0;
	border: 0;
	margin: 0;
}
body {
	padding: 50px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#title {
	font-size: 50px;
	font-weight: 700;
	color: rgb(44,62,80);
}
#header {
	display: flex;
	flex-wrap: nowrap;
	flex-direction:row;
	height: 560px;
	width: 100%;
	overflow-x: scroll;

}
#headerBox {
	background: white;
	margin: 30px;
	flex-shrink: 0;
	border-radius: 50px;
	overflow:hidden;
}
#headerImg{
    width: 100%;
}
#xiaz {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;

}
#xiazIocn{
	height: 130px;
}
#xiazB {
	margin-left: 20px;
	display: flex;
	flex: auto;
	flex-direction:column;
	justify-content: space-between;
	height: 120px;
}
#xiazb h4 {
	width: 2000px;
}
#xiazB h1{
	color: rgb(121,121,121);
	font-size: 40px;
	font-weight: 600;
}
#xiazB div{
	font-size: 28px;
	color: rgb(178,178,178);
}
#xiaz a {
	text-decoration: none;
	background: rgb(119,98,277);
	color: white;
	text-align: center;
	font-size: 35px;
	border-radius: 50px;
	line-height: 80px;
	height: 80px;
	width: 160px;
	margin-right: 20px;
}
#main #xiaz {
	width: 100%;
	height: 220px;
}
#nav{
	width: 100%;
	height: 10%;
	position: fixed;
	bottom: 0;
	display: flex;
	flex-wrap:nowrap;
	justify-content: space-around;
	align-items: center;
	background-color:rgb(242,246,249);
}
#nav a {
	height: 80%;
	width: 46%;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
#nav li {
 font-size: 5rem;
}
.xiazItem {
	position: absolute;
	display: none;
	height: 100vh;
	width: 100vw;
	top: 0;
	left: 0;
	align-items: center;
	justify-content: center;
}
#hei {
	position: absolute;
	background: rgba(0,0,0,.5);
	height: 100vh;
	width: 100vw;
	top: : 0px;
	left: 0px;
	z-index: 19;
}
#xiazGift {
	height: 400px;
	width: 550px;
	background: white;
	border-radius: 50px;
	padding: 20px;
	display: flex;
	flex-direction:column;
	align-items: center;
	justify-content: space-around;
	z-index: 20;
}
#xiazGift h1 {
	width: 550px;
	font-weight: 400;
	font-size: 36px;
	color: #454545;
}
#xiazGift h2 {
	font-size: 46px;
}
.xiazT {
	height: 100px;
	width: 360px;
	background-color:rgb(119,98,277);
	border-radius: 50px;
	font-size: 50px;
	color: white;
	text-align:center;
	line-height: 100px;
}
textarea {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -10;
	opacity: 0;
}

.tablist-tab {
    display: flex;
    position: relative;
    width: 33.33%;
    -webkit-justify-content: center;
}

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

.modelTost {
	display: none;
	/*background: rgba(0, 0, 0, .5);*/
	background-color: red;
	z-index: 9999;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

.modelTostChile {
	width: 1000px;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	position: fixed;
	top: 50%;
	transform: translate(-50%, -50%);
}

.modelTostChile p {
	font-size: 36px;
	padding: 3%;
	color: white;
}

.modelClose {
	float: right;
	cursor: pointer;
}

.swiper-slide {
	text-align: center;
}

.swiper-slide img {
	width: 85%;
	text-align: center;
}
.swiper-button {
	color: white;
}
#HMtan {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}